Subject: Re: [fwtk & Red Hat Linux]

From: Rogelio Bazan Reyes <[email-masked]>
Date: 30 Nov 00 16:33:57 CST

[To be removed from this list send the message "unsubscribe fwtk-users" in the
BODY of a mail message to [email-masked].]

Adrian Florea <[email-masked]> wrote:
[To be removed from this list send the message "unsubscribe fwtk-users" in
the
BODY of a mail message to [email-masked].]

Hello,

I'm a begginer in network administration and I want to ask about how is
fwtk working under Linux. I'm currently using IP-Masquerading and tools
like IP-Chains for firewalling for 2 subnetworks.

Thanks,

Adi
--------------------------------------------------------

Hi Adrian, i'm a network administrator and i'm working with the tis firewall
toolkit, and everything is perfect, never we have received an
crackers in the subnet

____________________________________________________________________
Get your own FREE, personal Netscape WebMail account today at http://home.netscape.com/webmail